Subject: bug#67918: random failures with automake-1.16i

From: Karl Berry <[email-masked]>
Date: Tue, 19 Dec 2023 17:13:21 -0700

Hi Frederic - (switching to bug-automake for tracking)

    https://lists.gnu.org/archive/html/automake/2023-12/msg00034.html
    
    I ran `make check` for this release on Fedora-rawhide and got random
    failures. Multiple runs seem to show different failures on all arches 

Thanks for the report, and really sorry to hear it. I surmise
subsecond delay problems are back. Automake should fall back when not
using a brand-new (development) autoconf, but apparently this is not
happening. I'll have to investigate further, unless Zack or someone else
gets there first. --thanks, karl.